<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>a1/music/index page</title>
</head>

<body>
    <h1 id="top" align="center">You are at the a1/music/reviews page</h1>
    <a href="https://static.fandomspot.com/images/05/6329/00-featured-darkness-konosuba-anime-girl-blonde.jpg"
        target="_blank"><img
            src="./images/darkness.jpg"
            alt="Darkness pic" width="600" height="300"></a>
    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a> </li>
        <li><a href="./listings.html">listings.html</a> </li>
        <li><a href="#top">reviews.html</a> </li>
    </ol>
</body>

</html>